﻿@model IEnumerable<SiteELearning.Cour>

@{
    ViewBag.Title = "View";
}

<h2>View</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.idNiv)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.idProf)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.nomCours)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.idpdf)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.idNiv)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.idProf)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.nomCours)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.idpdf)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.Idcours }) |
            @Html.ActionLink("Details", "Details", new { id=item.Idcours }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.Idcours })
        </td>
    </tr>
}

</table>
